path: /build/build/vulkan-headers-dev-util-1.3.236.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/vulkan-headers -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/vulkan-headers
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/vulkan-headers && luet-portage --dir
    /pkgdir/vulkan-headers dev-util/vulkan-headers && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:3f78bf16e56bc1a68f3951225fed8d7b72ad0c8e78b2c9b927ac72cfc68723be
  package:
    name: vulkan-headers
    version: 1.3.236
    category: dev-util
    requires:
    - name: macaroni-funtoo-race8
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Vulkan Header files and API registry
    uri:
    - https://github.com/KhronosGroup/Vulkan-Headers
    license: Apache-2.0
    buildtimestamp: 2023-08-23 08:51:31.937449642 +0000 UTC m=+77.530443414
    labels:
      BDEPEND: '>=dev-util/cmake-3.10.2 dev-util/ninja >=dev-util/cmake-3.9.6'
      emerge.packages: dev-util/vulkan-headers
      kit: core-gl-kit
      original.package.name: dev-util/vulkan-headers
      original.package.slot: "0"
      original.package.version: 1.3.236
    treedir: /build/packages
  package_dir: /pkgdir/vulkan-headers
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: ef8f748ddab5ce466411a433a68560c4cbe70e339f53314914d8f0e74bb493e6
compressiontype: zstd
files:
- usr/include/vk_video/vulkan_video_codec_h264std.h
- usr/include/vk_video/vulkan_video_codec_h264std_decode.h
- usr/include/vk_video/vulkan_video_codec_h264std_encode.h
- usr/include/vk_video/vulkan_video_codec_h265std.h
- usr/include/vk_video/vulkan_video_codec_h265std_decode.h
- usr/include/vk_video/vulkan_video_codec_h265std_encode.h
- usr/include/vk_video/vulkan_video_codecs_common.h
- usr/include/vulkan/vk_icd.h
- usr/include/vulkan/vk_layer.h
- usr/include/vulkan/vk_platform.h
- usr/include/vulkan/vk_sdk_platform.h
- usr/include/vulkan/vulkan.h
- usr/include/vulkan/vulkan.hpp
- usr/include/vulkan/vulkan_android.h
- usr/include/vulkan/vulkan_beta.h
- usr/include/vulkan/vulkan_core.h
- usr/include/vulkan/vulkan_directfb.h
- usr/include/vulkan/vulkan_enums.hpp
- usr/include/vulkan/vulkan_format_traits.hpp
- usr/include/vulkan/vulkan_fuchsia.h
- usr/include/vulkan/vulkan_funcs.hpp
- usr/include/vulkan/vulkan_ggp.h
- usr/include/vulkan/vulkan_handles.hpp
- usr/include/vulkan/vulkan_hash.hpp
- usr/include/vulkan/vulkan_ios.h
- usr/include/vulkan/vulkan_macos.h
- usr/include/vulkan/vulkan_metal.h
- usr/include/vulkan/vulkan_raii.hpp
- usr/include/vulkan/vulkan_screen.h
- usr/include/vulkan/vulkan_static_assertions.hpp
- usr/include/vulkan/vulkan_structs.hpp
- usr/include/vulkan/vulkan_to_string.hpp
- usr/include/vulkan/vulkan_vi.h
- usr/include/vulkan/vulkan_wayland.h
- usr/include/vulkan/vulkan_win32.h
- usr/include/vulkan/vulkan_xcb.h
- usr/include/vulkan/vulkan_xlib.h
- usr/include/vulkan/vulkan_xlib_xrandr.h
- usr/lib64/cmake/VulkanHeaders/VulkanHeadersConfig.cmake
- usr/lib64/cmake/VulkanHeaders/VulkanHeadersConfigVersion.cmake
- usr/share/doc/vulkan-headers-1.3.236/README.md.bz2
- usr/share/vulkan/registry/apiconventions.py
- usr/share/vulkan/registry/cgenerator.py
- usr/share/vulkan/registry/generator.py
- usr/share/vulkan/registry/genvk.py
- usr/share/vulkan/registry/profiles/VP_KHR_roadmap_2022.json
- usr/share/vulkan/registry/reg.py
- usr/share/vulkan/registry/spec_tools/conventions.py
- usr/share/vulkan/registry/spec_tools/util.py
- usr/share/vulkan/registry/validusage.json
- usr/share/vulkan/registry/video.xml
- usr/share/vulkan/registry/vk.xml
- usr/share/vulkan/registry/vkconventions.py
- var/db/pkg/dev-util/vulkan-headers-1.3.236/BDEPEND
- var/db/pkg/dev-util/vulkan-headers-1.3.236/BUILD_TIME
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CATEGORY
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CBUILD
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CFLAGS
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CHOST
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CONTENTS
- var/db/pkg/dev-util/vulkan-headers-1.3.236/COUNTER
- var/db/pkg/dev-util/vulkan-headers-1.3.236/CXXFLAGS
- var/db/pkg/dev-util/vulkan-headers-1.3.236/DEFINED_PHASES
- var/db/pkg/dev-util/vulkan-headers-1.3.236/DESCRIPTION
- var/db/pkg/dev-util/vulkan-headers-1.3.236/EAPI
- var/db/pkg/dev-util/vulkan-headers-1.3.236/FEATURES
- var/db/pkg/dev-util/vulkan-headers-1.3.236/HOMEPAGE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/INHERITED
- var/db/pkg/dev-util/vulkan-headers-1.3.236/IUSE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/IUSE_EFFECTIVE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/KEYWORDS
- var/db/pkg/dev-util/vulkan-headers-1.3.236/LDFLAGS
- var/db/pkg/dev-util/vulkan-headers-1.3.236/LICENSE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/PF
- var/db/pkg/dev-util/vulkan-headers-1.3.236/SIZE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/SLOT
- var/db/pkg/dev-util/vulkan-headers-1.3.236/USE
- var/db/pkg/dev-util/vulkan-headers-1.3.236/environment.bz2
- var/db/pkg/dev-util/vulkan-headers-1.3.236/repository
- var/db/pkg/dev-util/vulkan-headers-1.3.236/vulkan-headers-1.3.236.ebuild
package_cacheimage: ""
runtime:
  name: vulkan-headers
  version: 1.3.236
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Vulkan Header files and API registry
  uri:
  - https://github.com/KhronosGroup/Vulkan-Headers
  license: Apache-2.0
  labels:
    BDEPEND: '>=dev-util/cmake-3.10.2 dev-util/ninja >=dev-util/cmake-3.9.6'
    emerge.packages: dev-util/vulkan-headers
    kit: core-gl-kit
    original.package.name: dev-util/vulkan-headers
    original.package.slot: "0"
    original.package.version: 1.3.236
